*,
:before,
:after {
  background-repeat: no-repeat;
  box-sizing: border-box;
}
body,
html {
  word-break: keep-all;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
ul,
ol {
  list-style-type: none;
}
ol {
  list-style-type: decimal;
}
a {
  color: inherit;
  text-decoration: none;
}
p {
  margin: 0;
}

/* 헤더 스타일 */
header {
  background-image: linear-gradient(to right, #3498db 0%, #6f86d6 100%);
  color: #ffffff;
  height: 80px;
}
header h1 {
  display: inline-block;
}
.header__title {
  width: 800px;
  padding-left: 24px;
  margin: 0 auto;
}
.header__title--en {
  font-size: 24px;
  font-weight: 700;
  line-height: 80px;
  margin-right: 8px;
}
.header__title--kr {
  font-size: 20px;
  font-weight: 400;
  line-height: 80px;
}

.content {
  width: 800px;
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
  margin-bottom: 80px;
}

/* 네비 스타일 */
.nav {
  margin-top: 56px;
  margin-bottom: 72px;
  text-align: center;
}
.nav a {
  position: relative;
}
.nav a::before {
  background-color: #3498db;
  content: "";
  height: 3px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -6px;
  visibility: hidden;
  transform: scaleX(0);
  transition: 0.2s ease-in-out 0s;
}
.nav a:hover::before,
.nav a:focus::before,
.nav a:active::before,
.nav a.nav--active::before {
  visibility: visible;
  transform: scaleX(1);
}

/* 네비 텍스트 스타일 */
.nav__item {
  color: #adb5bd;
  font-size: 18px;
  font-weight: 600;
  margin-left: 36px;
}
.nav__item:hover,
.nav__item:focus,
.nav__item:active {
  color: #1a1a1a;
}
.nav--active {
  color: #1a1a1a;
}
.nav__item:first-child {
  margin-left: 0;
}

/* 약관 리스트 스타일 */
.list__1depth > li {
  padding-left: 0;
}
.list__1depth__sub > li {
  color: #1e1e1c;
  /*font-weight: 500;*/
  margin-left: -24px;
}
.list__2depth {
  counter-reset: section;
  display: block;
  list-style-type: none;
  padding-left: 32px;
  margin-left: 0;
}
.list__2depth > li::before {
  content: "" counter(section) ")";
  counter-increment: section;
  position: absolute;
  margin-left: -24px;
}
.list__3depth {
  padding-left: 16px;
}
.list__3depth li {
  position: relative;
}
.list__3depth li:before {
  background-color: #1e1e1e;
  display: inline-block;
  width: 2px;
  height: 2px;
  vertical-align: top;
  content: "";
  position: absolute;
  top: 10px;
  left: -8px;
}
.list--none {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* 테이블 스타일 */
.contents__table {
  border-collapse: collapse;
  margin-top: 12px;
  margin-bottom: 12px;
  width: 100%;
}
.contents__table th,
.contents__table td {
  border: 1px solid #dee2e6;
  color: #666666;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  padding: 8px 16px;
  text-align: left;
}
.contents__table th {
  background-color: #f8f9fa;
  color: #333333;
  font-weight: 600;
}

/* 텍스트 스타일 */
.contents__title {
  color: #333333;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 36px;
  margin-top: 64px;
}
.contents__sub-title {
  color: #333333;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 12px;
  margin-top: 24px;
}
.contents__sentence {
  color: #666666;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 12px;
}
.content > .contents__sentence:last-child {
  margin-bottom: 0;
}
.contents__remark {
  color: #868e96;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  list-style-type: none;
  margin-bottom: 8px;
}
.contents__remark:last-child {
  margin-bottom: 12px;
}
.contents__notify {
  color: #1e1e1c;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 56px;
}

/* 반응형 구조 */
@media screen and (max-width: 900px) {
  .content {
    width: 100%;
  }
}
